curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/agent-datasets/{dataset_id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"compatible_agent_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"tags": null
}Retrieve an agent dataset’s metadata by ID. Use to check dataset configuration or compatible agents.
curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/agent-datasets/{dataset_id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"compatible_agent_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"tags": null
}Documentation Index
Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
AgentDatasetResponse(id: uuid.UUID, name: str, description: Optional[str], compatible_agent_ids: list[uuid.UUID], tags: list[server.api_routes.agent_datasets_api_v2.TagResponse] = None)